Subject: ksymoops 0.5 ready for testing

From: Keith Owens <[email-masked]>
Date: Thu, 29 Oct 1998 00:00:11 +1200

Apologies for the cross posting but ksymoops is intended to work on all
architectures (eventually).  I got very little feedback from non-ix86
users on linux-kernel.  Trim Cc: on replies.

ksymoops 0.5 is available in ftp://ftp.ocs.com.au/pub/ksymoops.tar.gz.

It should now handle ix86, M68K, Sparc and Alpha, although only the
ix86 has been really tested.  Please try it on your favourite Oops log,
see if it works and let me know.  Without users of other architectures
to help, ksymoops will not get extended any further.

Major changes since 0.3.  Split the source into multiple files with
Makefile.  Change the default to *not* reading vmlinux, it just
duplicates System.map.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]